Bug 1003989 (F20PPCAlpha) - F20 PPC Alpha Blocker
Summary: F20 PPC Alpha Blocker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F20PPCAlpha
Product: Fedora
Classification: Fedora
Component: distribution
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 998030 1003986 1007590
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-03 16:35 UTC by David Aquilina
Modified: 2014-06-24 00:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-27 18:58:00 UTC
Type: Bug


Attachments (Terms of Use)

Description David Aquilina 2013-09-03 16:35:59 UTC
Fedora 20 for Power Alpha blocker bug.

Comment 1 Bill Nottingham 2014-02-27 18:58:00 UTC
Closing tracking bugs for older releases. Yay, we released!


Note You need to log in before you can comment on or make changes to this bug.